
Redmine - Feature #3286

Reopened Issues Report

2009-05-04 08:57 - Vipin Singla

Status: New Start date: 2009-05-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I can't find any way to get the list/count of reopend issue. To reopen an issue i had to make changes in workflow to allow status

change from closed.

In my opinion there should be an direct option to reopen the closed issue and make its reports as well.

This will give an option to closely monitor first time right solutions for an organization and its performance.

History

#1 - 2010-08-26 00:35 - Eric Davis

- Priority changed from Urgent to Normal

#2 - 2012-03-29 20:32 - Jo V

Hi

I use REDMINE 1.1.2 with MySQL.Is there a simple way to re-open a closed issue in REDMINE. I accidently closed one of the issue and now trying to

re-open and I don't see any option for that.

Regards

JJohn
